.diagram {
    border: solid 1px;
    float: left;
}

.example {
    clear: left;
    margin-left: 50px;
    max-width: 920px;
}

.code {
    background-color: lightgray;
    border-radius: 10px;
    font-size: smaller;
    padding: 10px 0 10px 0;
    margin-left: 25px;
    overflow: scroll;
}

.CustomTable {
    margin: 0;
    padding: 0;
    width: 920px;
    box-shadow: 10px 10px 5px #888888;
    border: 1px solid #000000;

    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;

    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;

    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;

    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
}

.CustomTable table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 920px;
    height: 100%;
    margin: 0;
    padding: 0;
}

.CustomTable tr:last-child td:last-child {
    -moz-border-radius-bottomright: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.CustomTable table tr:first-child td:first-child {
    -moz-border-radius-topleft: 10px;
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
}

.CustomTable table tr:first-child td:last-child {
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
}

.CustomTable tr:last-child td:first-child {
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.CustomTable tr:hover td {

}

.CustomTable tr:nth-child(odd) {
    background-color: #aad4ff;
}

.CustomTable tr:nth-child(even) {
    background-color: #ffffff;
}

.CustomTable td {
    vertical-align: middle;

    border: 1px solid #000000;
    border-width: 0 1px 1px 0;
    text-align: left;
    padding: 7px;
    font-size: 12px;
    font-family: Arial;
    font-weight: normal;
    color: #000000;
}

.CustomTable tr:last-child td {
    border-width: 0 1px 0 0;
}

.CustomTable tr td:last-child {
    border-width: 0 0 1px 0;
}

.CustomTable tr:last-child td:last-child {
    border-width: 0 0 0 0;
}

.CustomTable tr:first-child td {
    background: -o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f));
    background: -moz-linear-gradient(center top, #005fbf 5%, #003f7f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");
    background: -o-linear-gradient(top, #005fbf, 003 f7f);

    background-color: #005fbf;
    border: 0 solid #000000;
    text-align: center;
    border-width: 0 0 1px 1px;
    font-size: 14px;
    font-family: Arial;
    font-weight: bold;
    color: #ffffff;
}

.CustomTable tr:first-child:hover td {
    background: -o-linear-gradient(bottom, #005fbf 5%, #003f7f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #005fbf), color-stop(1, #003f7f));
    background: -moz-linear-gradient(center top, #005fbf 5%, #003f7f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#005fbf", endColorstr="#003f7f");
    background: -o-linear-gradient(top, #005fbf, 003 f7f);

    background-color: #005fbf;
}

.CustomTable tr:first-child td:first-child {
    border-width: 0 0 1px 0;
}

.CustomTable tr:first-child td:last-child {
    border-width: 0 0 1px 1px;
}